Hi Jim,

On Mon, Jun 21, 2010 at 3:10 AM, Jim McCloskey <mccl...@ucsc.edu> wrote:
> After installation of the basic infrastructure (the snd package itself) you 
> need
> to install one of the user interface packages---snd-gtk-jack, snd-gtk-pulse, 
> or
> snd-gtk. The first builds in Jack support, the second builds in pulse-audio
> support, and the third (which I have always used) should just interface 
> directly
> with Alsa.

snd-gtk and snd-alsa are virtual packages provided by snd-gtk-{jack,pulse}.

> The upgrade process was quite fraught, because on startup, snd complained 
> about
> missing extension files and faulty load-paths. I got past those problems by
> removing a .snd_guile_prefs file in my home directory left there by the 
> previous
> version of the package.
>

Could you provide me a full detailed log? It would be useful in order
to collect more information about this issue.

>  can't play: open read /dev/dsp: No such file or directory
>              [audio.c[1825] linux_audio_open_with_error]

This needs investigation too. Which snd packages have you installed now?

> I notice that the version of snd-gtk available in the repositories is very old
> (7.18-2.2 0 from lenny, with no version at all in squeeze or sid)

[...]

As said above, it isn't a real binary package anymore, it's just
provided by both snd-gtk-pulse and snd-gtk-jack.


-- 
Alessio Treglia <ales...@alessiotreglia.com>
Debian & Ubuntu Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to